Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle® Application Server XML Java API Reference 10g Release 2 (10.1.2) Part no. B12024-03 September 2004
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.soap.server.internal
Class OracleServerConstants

    java.lang.Object
      |
      +--oracle.soap.server.internal.OracleServerConstants

public final class OracleServerConstants
extends java.lang.Object

Server-side SOAP constants.

Field Summary
`static java.lang.String` | `DMS_NOUN_SEPARATOR`
`static java.lang.String` | `DMS_PHASE_EVENT_NAME`
`static java.lang.String` | `JAVA_PROVIDER_ID`
`static java.lang.String` | `PROVIDER_MANAGER_SERVICE_NAME`
`static java.lang.String` | `SERVICE_MANAGER_SERVICE_NAME`

Constructor Summary
`OracleServerConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SERVICE_MANAGER_SERVICE_NAME

    public static final java.lang.String SERVICE_MANAGER_SERVICE_NAME

  See Also:
    Constant Field Values

### PROVIDER_MANAGER_SERVICE_NAME

    public static final java.lang.String PROVIDER_MANAGER_SERVICE_NAME

  See Also:
    Constant Field Values

### JAVA_PROVIDER_ID

    public static final java.lang.String JAVA_PROVIDER_ID

  See Also:
    Constant Field Values

### DMS_NOUN_SEPARATOR

    public static final java.lang.String DMS_NOUN_SEPARATOR

  See Also:
    Constant Field Values

### DMS_PHASE_EVENT_NAME

    public static final java.lang.String DMS_PHASE_EVENT_NAME

  See Also:
    Constant Field Values

Constructor Detail

### OracleServerConstants

    public OracleServerConstants()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle® Application Server XML Java API Reference 10g Release 2 (10.1.2) Part no. B12024-03 September 2004
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003, 2004, Oracle. All rights reserved.